.studentInfoContainer{
    width: 80%;
    height: auto;
    margin: auto;
    display: flex;
    flex-direction: row;
    border: 1px solid black;
    list-style: none;
    padding: 0%;
    justify-content: space-between;
    align-items: center;
}
.studentInfoItem{
    min-width: 10%;
    height: auto;
    margin: 5px 0px;
    padding: 0%;
    list-style: none;


}
.studentInfoContainer:nth-child(even){
    background-color: rgb(223, 223, 223);
}
.studentInfoContainer:hover{
    background-color: rgb(169, 206, 255);
    cursor: pointer;
}
.studentInfoItem:nth-child(6){
    width: 30%;
    flex-wrap: wrap;
}